import javax.swing.JOptionPane;

public class Voiture extends TestVehicules implements Vehicule {
  
  @Override
  public String sorte()
  {
  	return "Voiture";
  }

  @Override
  public int nbRoues()
  {
  	return 4;
  }
}